Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
Operative System: Windows Add-on resolve build:
Has patch: No Hito:
Description

EN:
By changing the DBF file path and then cancel, save the changes.

ES:
Al modificar la ruta del archivo DBF y despues cancelar, guarda el cambio realizado.

History
#1 - 02/27/2012 10:35 AM - Manuel Madrid
- Status changed from New to Awaiting response

Please, could you give the steps to reproduce the fail?
Por favor, ¿podrías indicar los pasos para reproducir el fallo?

#2 - 02/27/2012 10:43 AM - Manuel Madrid

No need, I got it.

1. Project manager > Table > New > File
2. Select the added file > Properties

In the window that appears, "cancel" and "restoreDefaults" buttons don't work.

#3 - 02/27/2012 10:44 AM - Manuel Madrid
- Priority changed from Normal to High

#4 - 02/27/2012 10:48 AM - Manuel Madrid
- Status changed from Awaiting response to New

#5 - 02/27/2012 03:23 PM - Jhonatan Cano Furagaro

EN
Open gvSIG
New View
Add Data > File >Add >hidro_andalucia.shp >open
Select hidro_andalucia.shp in windows Add layes > Properties
Change dbfFile 
Cancel
Saves changes and should not.

Es
Abrir gvSIG
Nueva vista
Adicionar datos >archivo>add>hidro_andalucia.shp >abrir
Seleccionar hidro_andalucia.shp  en la ventana > Propiedades
Cambiar el arhivo dbf
Boton Cancelar
Guarda los cambios realizados  y no debería.

#6 - 04/25/2013 01:58 PM - Manuel Madrid
- Priority changed from High to Normal

#7 - 12/13/2013 01:55 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

This problem does not happen in recent builds (2213)

#8 - 01/13/2014 08:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#9 - 01/27/2014 05:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed
